package math.kombi;

public class Kombi24 {
    public static void main(String[] args) {
        for (int i = 0; i < 21; i++) {
            System.out.print("<tr><td>" + i + "</td>");
            for (int j = 0; j < i + 1; j++) {
                System.out.print(
                        "<td>" + KombiUtil.euler1Big(i, j) + "</td>");
            }
            System.out.println("</tr>");
        }
    }
}
